* {font-family:times,arial;font-size:14px}
html {background:#3F6791;padding:0;margin:0}
body {padding:0;margin:0;text-align:center}
h1 {margin:0;padding:0;font-size:24px;color:#fff}
h2 {border-bottom:1px solid #ccc;padding:2px 0;font-size:14px;margin:20px 0 20px 0}
a {text-decoration:none;color:#258}
img {border:none}

.main {width:990px;border:3px solid #325272;padding:0;margin:10px auto 0 auto;text-align:left;background:#325272}
.head {margin:0;padding:10px 10px 20px 10px}
.head .logo {padding:15px 0;background:url(/Ufficio_formazione/afo/resx/logouser.gif) no-repeat left center}
.head h1 {padding:0 0 0 80px;margin:0;font-size:28px;line-height:40px;color:#fff}
.head h2 {padding:0 0 0 80px;margin:0;border:none;font-size:18px;line-height:25px;color:#ccc;font-style:italic;font-weight:normal}
.head .spot {padding:0 0 0 80px;line-height:25px;font-size:16px;font-weight:bold;color:#ccc;font-style:italic}

.bgr {border:2px solid #eee}
.tabs {background:#325272;height:30px;padding:0 10px;overflow:hidden}
.tabs a {padding:0;width:120px;display:inline-block;text-align:center;text-decoration:none}
.tabs a.item {color:#fff;line-height:30px;margin:0px 0 0 0}
.tabs a.sel{color:#000;line-height:30px;background:url(/Ufficio_formazione/afo/resx/tabs.png) top;border:none}

.pager a {text-decoration:none;color:#00F;margin:0 2px}

.center {background:#fff;border-top:none;min-height:400px;height:auto !important;height:400px}
.cnt {padding:10px}
.user {color:#fff;float:right}
.user a {color:#fff}

.topmenu {background:#eee;border-bottom:1px solid #ddd;height:35px;padding:0 10px}
.topmenu a {margin-right:10px;line-height:35px}

.err {padding:10px 10px 10px 35px;border:1px solid #C00;background:url(/Ufficio_formazione/afo/resx/error.png) no-repeat 5px center #F99;margin:10px 0}
.info {padding:10px 10px 10px 35px;border:1px solid #0A0;background:url(/Ufficio_formazione/afo/resx/info.png) no-repeat 5px center #9D9;margin:10px 0}
.quizno, .quizsi {margin:10px 0;padding:5px 10px 5px 35px;}
.quizno {color:#900;/*border:1px solid #C00;*/background:url(/Ufficio_formazione/afo/resx/error.png) no-repeat 5px center /*#F99*/}
.quizsi {color:#060;/*border:1px solid #0A0;*/background:url(/Ufficio_formazione/afo/resx/info.png) no-repeat 5px center /*#9D9*/}
.red {background:url(/Ufficio_formazione/afo/resx/label.png) no-repeat right center;/*color:#F00;font-weight:normal*/}

.plist {border:1px solid #aaa}
.list {border:1px solid #aaa;width:950px}
.plist th, .list th {background:#ddd;font-size:11px;line-height:20px;text-align:left;padding:2px}
.plist tr.over, .list tr.over {background:#beb}
.plist td, .list td {border-top:1px solid #ccc;line-height:22px;padding:2px}
.plist .btn, .list .btn {width:20px;text-align:center}
.plist .dta, .list .dta {width:120px;text-align:center}
.plist .txt, .list .txt {width:200px}
.plist .sma, .list .sma {width:70px;text-align:center}
.list tr.pfa {background:#A5DCFF}
.list tr.evn {background:#beb}
.list tr.pfa td, .list tr.evn td {border-top:1px solid #aaa}
.list .gg {color:#888}

.add, .back, .edit, .details, .save, .delete, .calendar, .acmd {cursor:pointer;display:inline-block;line-height:30px;background-repeat:no-repeat;background-position:left center;padding:0 0 0 20px}
.delete {background-image:url(/Ufficio_formazione/afo/resx/delete.png)}
.edit {background-image:url(/Ufficio_formazione/afo/resx/edit.png)}
.details {background-image:url(/Ufficio_formazione/afo/resx/details.png)}
.calendar {background-image:url(/Ufficio_formazione/afo/resx/date.png)}
.add {background-image:url(/Ufficio_formazione/afo/resx/add.png)}
.back {background-image:url(/Ufficio_formazione/afo/resx/back.png)}
.save {background-image:url(/Ufficio_formazione/afo/resx/save.png)}
.link {cursor:pointer}
.xmlok, .xmlno {display:inline-block;line-height:26px;background-repeat:no-repeat;background-position:left center;padding:0 0 0 20px}
.xmlok {background-image:url(/Ufficio_formazione/afo/resx/ok.png);color:#060}
.xmlno {background-image:url(/Ufficio_formazione/afo/resx/timer.png);color:#900}

form {line-height:24px;margin:20px 0;padding:0;border-top:1px solid #ccc}
form.find {border:none}
fieldset {padding:20px 0 20px 0;border:none;border-bottom:1px solid #ccc}

.summary {border:none}
.summary legend {padding:0 10px;margin:0}
.summary fieldset {padding:10px;margin:20px 0;border:1px solid #bbb}
.summary ul {margin:0;padding:0;list-style-type:none}
.summary li {text-align:justify}
.summary p {padding:0;margin:0 0 10px 0;text-align:justify}
.summary .pfa {background:#A5DCFF;border:1px solid #369}
.summary .evn {background:#beb;border:1px solid #7a7}
.summary .pfa legend{background:#fff;border:1px solid #369}
.summary .evn legend{background:#fff;border:1px solid #7a7}

p {line-height:24px;text-align:justify}
p.form {margin:20px 0;padding:0}
legend {padding:0 10px 0 0;font-weight:bold;margin:0}
span.label, label {display:inline-block;width:150px}
form .small {width:50px;text-align:center}
form .medium {width:300px}
form .large {width:770px}
textarea.large {border:1px solid #999}
form .help {color:#555;color:#080;margin-left:20px}
.json {display:none}

.signin {padding-top:20px}
.signin legend {padding:0;margin:0}
.signin p {margin:0;padding:0 0 10px 0}
.signin fieldset {margin:0 0 20px 0;padding:10px 0}

a.signup {float:right;width:260px;margin:0 0 0 10px;display:block;color:#FFF;font-size:20px;font-weight:bold;line-height:40px;text-align:center;background:url(/Ufficio_formazione/afo/resx/signup.png) no-repeat left center}